Version: sys-block/endpoint 0.1.0:0

Depends On: >=sys-libs/libraw1394-0.9 >=dev-libs/glib-2 virtual/pkgconfig

USE Flags:

0.1.0
"~amd64 ~ppc x86"
comments powered by Disqus